uuid: 365150a6-9db8-4ba8-86e4-d506ddc3d218
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_contact_email
field_name: field_contact_email
entity_type: node
type: email
settings: {  }
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
